:root {
    --bleu: #98A8B7;
    --vert: #7C937F;
    --beige: #FDE7CF;
    --noir: #2F2F2F;
    --Red_Hat: "Red Hat Display", sans-serif;
    --Cinzel: "Cinzel", serif;
    --Bebas: "Bebas Neue", sans-serif;
}
body{
	font-family: var(--Red_Hat);
}

.breadcrumb {
    font-size: 12px;
}
@media (min-width: 900px) {
	#wrapper{
		min-height:410px;
	}
}
#wrapper .breadcrumb li:last-child {
    color: #D09D32;
}


a:hover{
	color : #000;
}


/*NAV*/

.elementor-nav--main .elementor-nav a, .elementor-nav--main .elementor-nav a.highlighted, .elementor-nav--main .elementor-nav a:focus, .elementor-nav--main .elementor-nav a:hover {
    padding: 5px 20px;
}

.menu-item a {
	letter-spacing : 0.5px;
}


li.menu-item-cms-page-4 {
	border-left : solid 1px #D09D33;
	margin-left: 10px;
    padding-left: 10px;
}


.menu-item-cms-page-4 a {
    color : #D09D33!important;
	font-weight: 400;
	letter-spacing : 1px;
}

.menu-item-lnk-contact-us a {
	    color : #D09D33!important;
}

.elementor-button-icon[data-counter]:before {
     color: white !important;
	background-color:#D09D32 !important;
}

/*HOME PAGE*/
/*snippet catégories*/

.snip1461 {
  position: relative;
  overflow: hidden;
  /*margin: 0px;*/
  margin:auto !important;
  min-width: 300px;
  max-width: 300px;
  width: 100%;
  color: rgba(255, 255, 255, 1);
  text-align: center;
  font-size: 16px;
  background-color: #000000;
}
.snip1461 *,
.snip1461 *:before,
.snip1461 *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s linear;
  transition: all 0.35s linear;
}
.snip1461 img {
  max-width: 100%;
  backface-visibility: hidden;
  vertical-align: top;
	opacity : 0.8;
}
.snip1461 figcaption {
  position: absolute;
  bottom: 10px;
  right: 10px;
  padding: 5px 10px;
}
.snip1461 h2 {
  margin: 0;
  text-transform: uppercase;
  font-weight: 900;
	font-size: 25px;
	text-shadow : 0 0 10px rgba(0,0,0,0.8);
	text-align : right;
}
.snip1461 h2:before,
.snip1461 h2:after {
  height: 3px;
  width: 220px;
  position: absolute;
  content: '';
  top: 50%;
  -webkit-transform: scaleX(0) translateY(-50%);
  transform: scaleX(0) translateY(-50%);
  -webkit-transform-origin: 0% 0;
  -ms-transform-origin: 0% 0;
  transform-origin: 0% 0;
  background-color: #ffffff;
}
.snip1461 h2:before {
  right: 100%;
}
.snip1461 h2:after {
  left: 100%;
}
.snip1461 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.snip1461:hover:after{
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.snip1461:hover img{
  zoom: 1;
  filter: alpha(opacity=40);
  -webkit-opacity: 0.4;
  opacity: 0.4;
}
.snip1461:hover h2{
  color: #ffffff;
}
.snip1461:hover h2:before,
.snip1461:hover h2:after {
  -webkit-transform: scaleX(1) translateY(-50%);
  transform: scaleX(1) translateY(-50%);
}
.snip1461:hover h2:after {
  -webkit-transition-delay: 0.45s;
  transition-delay: 0.45s;
}
@media (max-width: 1250px) {
	.snip1461 {
	  min-width: 250px;
	  max-width: 250px;
	}
}
@media (max-width: 1024px) {
	.snip1461 {
	  	min-width: 300px;
	  	max-width: 300px;
	}
}
/*Tableau déclinaison produit*/

.ce-product-variants{
  margin:0 !important;
}
.ce-product-variants__label{
  display:none !important;
}
.ce-product-variants__item:first-child{
  border-top:1px solid #D09D32;
}
.ce-product-variants__item{
  padding:20px 0;
  margin:0 !important;
  border-bottom:1px solid #D09D32;
}
.ce-product-variants__options,
.ce-product-variants__patterns{
  justify-content:center;
}
.ce-product-variants__options > label:not(:last-child) > span{
  border-right:1px solid #D09D32 !important;
}
.ce-product-variants__option,
.ce-product-variants__pattern{
  border-style:none !important;
  border-width:0 !important;
}
input:checked ~ .ce-product-variants__option{
  font-weight: bold;
}
input:checked ~ .ce-product-variants__pattern{
  border: 1px solid #D09D33 !important;
}
.ce-product-variants__options label{
  margin:0 !important;
}
.ce-product-variants__color{
  border-radius:50%;
}
.ce-product-variants__radio-wrapper{
	align-items: center;
}
.ce-product-variants_color_name{
	margin-bottom:0;
	margin-left:5px;
	margin-right:5px;
}
/* Prix produit*/
.ce-product-price{
	font-size:18px;
}
.ce-tax-shipping-delivery-label{
	font-weight: 500;
	font-size:12px;
}
/* Accordeon page produit */
.accordion-header {
  cursor: pointer;
  padding: 10px;
  border-bottom: 1px solid #D09D32;
}

.accordion-content {
  max-height: 0;
  overflow: hidden;
  padding-top:10px;
  transition: max-height 0.3s ease-out;
}

.active .accordion-content {
  max-height: 1000px;
}

.accordion-arrow {
  float: right;
  width: 10px;
  height: 10px;
  border-left: 2px solid #333;
  border-bottom: 2px solid #333;
  transform: rotate(-45deg);
  margin-top: 5px;
  margin-right: 10px;
}

.active .accordion-arrow {
  transform: rotate(135deg);
}

.ce-product-description p,
.ce-product-ingredients p,
.ce-product-instructions p{
	font-family: var(--Red_Hat) !important;
	font-size: 14px !important;
}
/* Trait titre */
.trait-titre:after {
    content : " ";
    border-bottom : solid 1px #D09D32;
    padding : 0 50px;
    position: absolute;
    right: 0;
}
.trait-titre {
    width: auto;
    padding-right: 110px;
}
/* Miniatures produit */

.product-miniature .product-description{
  background: none;
}
.product-miniature .thumbnail-top{
  padding:10px;
}
.product-miniature .product-thumbnail > img{
  box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1);
}
.product-miniature .thumbnail-container{
  background:none;
}
.product-miniature .product-description .product-title{
  text-align:left;
  margin-bottom:0;
}
.product-miniature .product-description .product-title a{
  font-weight:bold;
  color:black;
  font-size: 16px;
}
.product-miniature .product-description .product_sentence{
  color:#d09c34;
  font-family: var(--Red_Hat);
}
.product-miniature .product-description .product_discover{
  border-top:1px solid black;
  width:60%;
}
.product-miniature .product-description .product_discover a{
  color:black;
  text-transform: uppercase;
  font-family: var(--Bebas);
  letter-spacing: 2px;
}
/*---- Catégories ----*/
#category .opartDevisCartToQuotationLink,
#category .opartDevisQuotationRequestLink{
	display:none;
}
#category #subcategories{
	display:none;
}

#category #left-column .block-categories{
	display:none;
}

/*----Footer----*/
#list_company_footer ul{
	text-align:right;
}

.cms-page-link {
    color: #d09c34;
}
.link_footer_left a{
	color:#fff
}
.link_footer_left a::hover{
	color:#fff
}
.footer_follow p{
	background-color:black;
	margin:auto;
	width:50%;
}
.link_footer_right{
	text-align:right;
}
.link_footer_right p,
.link_footer_left p{
	margin-bottom:10px;
}
.link_footer_right a{
	color:#fff
}
.link_footer_right a::hover{
	color:#fff
}
#footer_sub_menu_3 a {
	color : #fff;
}
@media (max-width: 768px) {
	.link_footer_right,
	.link_footer_left{
	  	text-align:center;
	}
}
#homepage-diapo {
    width: 100%;
    background-size: cover;
    background-position: center;
    transition: opacity 0.5s ease-in-out; /* Ajoute une transition pour l'effet de fondu */
}

/*Panier Colonne latérale*/
.elementor-cart__summary{
	color:black;
}
.elementor-cart__summary-value{
	font-weight:900;
}
.elementor-cart__footer-buttons a{
	background-color:#D09D33;
}